<?php
include "../koneksi.php";

$query = "DELETE FROM material 
							WHERE MaterialID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:../index.php?switch=material');

?>

